|    |    |    | Today: 14-Dec-2019 |

Xavier 2.4 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Xavier PHP Login Script and User Management Admin Panel version 2.4 suffers from a remote SQL injection vulnerability.


Source: Xavier 2.4 SQL Injection

Taged in: Exploit